Can I use the EMV reader with my device? ​

Our EMV Card Reader can be used with iOS and Android devices.

Requirements for your smartphone / tablet:

  • Bluetooth 4.0 - to connect wirelessly with the reader
  • Apple device: Operating system iOS 7.0 or higher – to use the SumUp App on your phone OR Android device: Operating system Android 4.4 or higher – to use the SumUp App on your phone

Not sure which operating system your phone have?


Apple iOS smartphones / tablets:

  • To find the iOS version installed on your device go to Settings > General > About
  • The number that is displayed in the line "Version" is the iOS version installed on your phone.

Older version?

In case the version displayed is lower than 7.0, please go to Settings > General > Software Update and tap Download and Install.

Please note that iPhone 3GS, iPhone 4, iPad 1 und iPad 2 are not compatible with the EMV Card Reader.

Android smartphones / tablets:

  1. Go to "settings"
  2. Find and touch "about phone"
  3. Select "software information" (on tablets look for "firmware version")
  4. Scroll to "Android version" (it should be on the very top)
  5. Android version should list your software version as a number (e.g., 4.2.1)


Older version?

In case the version displayed is lower than 4.4 please open your device’s settings > About > System Updates or Software Updates and choose to update to the latest software version.

Note: Updating software works different for each Android device. Instructions for updating software on your specific smartphone or tablet should be available on Google’s Android Support page.

Also not every Android device can be updated to 4.4 or higher. To check if the operating system on your device can be updated, please visit gsmarena.com.

 
Last Updated: Jan 17, 2017 08:00AM UTC